API reference
GETRequires Bearer token
List vault audit events
/api/edm/audit
Company-admin. Hash-chained events (prev_hash, entry_hash).
Path parameters
This endpoint has no path parameters.
Query parameters
| Field | Type | Description |
|---|---|---|
object_type | string | For example document. |
object_id | string | Object id. |
from | string | ISO lower bound. |
to | string | ISO upper bound. |
limit | integer | Page size (1–200, default 50). e.g. 50 |
offset | integer | Offset (default 0). e.g. 0 |
Request body
This endpoint does not accept a request body.
Responses
| Status | Meaning |
|---|---|
| 200 | Audit |
| 401 | Missing or invalid Bearer token. |